» Ubuntu » Packages

Error

two or more packages specified (pyqwt3d quantal)